%define name guiftp
%define version 0.1
%define release 1
%define prefix  /usr


Summary: %{name}, a simple FTP client using the GTK+ toolkit
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
URL: http://ordiluc.net/%{name}
Packager: Luc Dufresne <luc@ordiluc.net>
Buildroot: /tmp/%{name}-%{version}
Group: X11/Applications
Source: %{name}-%{version}.tar.gz


%description
%{name} is a simple FTP client using the GTK+ toolkit

%prep

%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
make ROOT="$RPM_BUILD_ROOT" prefix="$RPM_BUILD_ROOT"%{prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%{prefix}/bin/%{name}
%{prefix}/man/man1/%{name}.1.gz
%{prefix}/share/locale/fr/LC_MESSAGES/%{name}.mo
